<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Formlogin</title>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow+Condensed&family=Roboto:wght@400;700;900&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="wrapper">
      <form class="form">
        <div class="form__wrapper">
          <div class="form__item">
            <input name="email" type="text" class="form__input" id="email" />
            <label for="email" class="form__label">E-mail</label>
          </div>
          <div class="form__item">
            <input
              name="password"
              type="password"
              class="form__input"
              id="password"
            />
            <label for="password">Parol</label>
          </div>
          <div class="form__button">
            <a href="#" class="form__button-link">Вхід</a>
          </div>

          <div class="form__checkbox">
            <label for="checkbox" class="checkbox-label"
              >Запам'ятати мене</label
            >
            <input type="checkbox" name="checkbox" id="checkbox" />
          </div>
          <div class="form__link-wrapper">
            <a href="#" class="form__link">Забули пароль?</a>
          </div>
          <div class="form__link-wrapper">
            <a href="./formregistration.html" class="form__link"
              >Зареєструватися</a
            >
          </div>
        </div>
      </form>
    </div>
  </body>
</html>
